@charset "utf-8";
.kategoria{
	width:563px;
	min-height:620px;
	position:relative;
	top:7px;
	right:3px;
	text-align:right;
	padding:5px;
	margin-bottom:15px;
}
.kategoria .zap{
	width:550px;
	height:20px;
	text-align:right;
	margin-bottom:15px;
	color:#FF0000;
}
.kategoria .zap a{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:none;
}
.kategoria .zap a:hover{
	font:normal 15px Arial, Helvetica, sans-serif;
	color:#003399;
	text-decoration:underline;
}

.kategoria .item_kateg{
	float:right;
	width:150px;
	height:190px;
	margin:5px 15px 0px 15px;
	text-align:center;
	overflow:hidden;
	border:1px dotted #ccc;
}

.kategoria .item{
	float:right;
	width:145px;
	height:300px;
	margin:5px 20px 0px 18px;
	text-align:center;
	overflow:hidden;
}
.kategoria .item_pict{
	width:150px;
	height:150px;
	overflow:hidden;
}
.kategoria img.prod_pict{
	max-width:150px;
	max-height:150px;
	min-width:150px;
	min-height:150px;
	margin:0px;
}
.kategoria .mavo{
	width:550px;
	position:relative;
	top:5px;
	right:5px;
	clear:both;
	margin-bottom:15px;
}
.kategoria a{color:#333333;text-decoration:none;}
.kategoria a:hover{color:#333333;text-decoration:underline;}
